import React from 'react';
import ReactDOM from 'react-dom/client';
import { LearnerHubWizard } from './LearnerHubWizard';
import '../settings/globals.css';

const root = ReactDOM.createRoot(
  document.getElementById('root') as HTMLElement
);

root.render(
  <React.StrictMode>
    <LearnerHubWizard />
  </React.StrictMode>
);
